package com.example.myapplication.database.entities.repository

import com.example.myapplication.database.entities.model.Item

interface ItemRepository {
    suspend fun getItem(uid: Int): Item
    suspend fun insertItem(item: Item)
    suspend fun updateItem(item: Item)
    suspend fun deleteItem(item: Item)
}